Main Page | Namespace List | Class Hierarchy | Alphabetical List | Class List | Directories | File List | Namespace Members | Class Members | File Members | Related Pages

# TypeCode_Value_Field.h File Reference

`#include "ace/config-all.h"`

Include dependency graph for TypeCode_Value_Field.h:

This graph shows which files directly or indirectly include this file:

## Namespaces
namespace | CORBA
namespace | TAO
namespace | TAO::TypeCode
## Classes
struct | TAO::TypeCode::Value_Field< StringType, TypeCodeType >
| Name/type/visibility tuple fields of an OMG IDL defined `valuetype` or `eventtype`. More...

## Detailed Description

Id
  TypeCode_Value_Field.h,v 1.5 2005/05/27 20:33:55 michel_j Exp

Header file for `TAO::TypeCode::Value_Field` type.

Author:
  Ossama Othman <ossama@dre.vanderbilt.edu>